## org.gnu.pango
Class AttrLanguage

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.pango.Attribute
                  org.gnu.pango.AttrLanguage

public class AttrLanguage
extends Attribute

Represents attributes which are languages.

Constructor Summary
`AttrLanguage()`

Method Summary
`Language` `getValue()` Returns the value of the object.

Methods inherited from class org.gnu.pango.Attribute
`getEndIndex, getStartIndex`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttrLanguage

    public AttrLanguage()

Method Detail

### getValue

    public Language getValue()

  Returns the value of the object.